Filter projects
Name Result Error Project type Sort descending Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
taxonomy_path 1.x-dev Some covered by rector None Module 3 10000 4 0 2 1 0 1 Available
clean_node_api 1.7 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
mtc 1.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 This module is fully compatible with Drupal 9!
page_sections 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
certificate 4.0.0-alpha1 Some covered by rector None Module 3 10000 15 0 10 1 2 2 Available
chrome_push_notification 1.x-dev All rector covered None Module 3 10000 3 0 2 0 0 1 Available
group_bulk_operations 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
theme_field 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
responsive_image_alternatives 1.x-dev Needs manual review None Module 3 10000 3 0 0 2 0 1
language_negotiator_content_entity_all_routes 1.x-dev Needs manual review None Module 3 10000 2 0 0 1 0 1
term_tree_selector 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
cronpub 1.x-dev Some covered by rector None Module 3 10000 8 0 3 4 0 1
smbclient 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
entity_form_block 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
reactify_utilities 1.x-dev All rector covered None Module 3 10000 10 0 2 0 0 8 Available
cryptocurrency_field 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
smartip_language_detection 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
copysafe_video_protection 1.1 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
web_service_client 1.x-dev No results Composer Module 3 10000 0 0 0 0 0 0
webserver_auth 1.x-dev All rector covered None Module 3 10000 3 0 2 0 0 1 Available
smart_content_datalayer 2.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
jsonld 1.x-dev Some covered by rector None Module 3 10000 4 0 2 1 0 1 Available
covid19_self_assessment 1.0.0 Needs manual review None Module 3 10000 4 0 0 2 1 1
ap_newsroom 1.0.3 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
redirect_importer 1.0-alpha1 All rector covered None Module 3 10000 3 0 2 0 0 1 Available
entity_jump_menu 1.x-dev Some covered by rector None Module 3 10000 8 0 3 4 0 1 Available
entity_vistiors 1.x-dev Needs manual review None Module 3 10000 3 0 0 0 2 1
js_manager 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
curtain_raiser 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
angular_js_example 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available